### Hierarchy

- ElementContentEditable
  - HTMLElement

## Index

### Properties

- contentEditable
- inputMode
- isContentEditable

## Properties

### contentEditable

contentEditable: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:4941

### inputMode

inputMode: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:4942

### isContentEditable

isContentEditable: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:4943

Generated using TypeDoc